CVE-2017-2742

2018-01-23T16:29:00
ID CVE-2017-2742
Type cve
Reporter cve@mitre.org
Modified 2019-10-03T00:03:00

Description

A potential security vulnerability has been identified with HP Web Jetadmin before 10.4 SR2. This vulnerability could potentially be exploited to create a denial of service.